Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Oct 2021 02:09:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 
I have ordered 6 perfumes in which one of them was open upper thin plastic cover was open hence I went to CP Fahaheel to return it back with other 3 and informed cashier about it, he  has called the manager Manoj Kumar to verify the same and do the refund, however, manager came and spoke. With very unprofessional manner blaming me that I opened it and I am lying. I tried to make him understand that I didn’t do it, but, the guy  was externally rude and had very aggressive body language. After so many requesst he kept argumenting and he didn’t change his behaviour and he was blabbering on the same way relentlessly so I called customer care and lodged a complaint on it at the same time. 
It’s not about a 5 kd perfume it’s about how the guy is handling customers, he humiliated me in front of other customers while I was wearing my uniform and representing my brand because of This now I will return other 2 items as well today and I  don’t want to buy anything from CP FAHAHEEL in future.

Please do the needful asap.

Complaint number: 3163350
Order number: 8103817580

Abdul Kadir 
97252413 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3165519